# Site settings
title: Revuo Monero
description: "Weekly and Quarterly Monero Newsletter"
url: "http://revuo-monero.com"

# Build settings
baseurl: / # Change this to your relative path (ex: /blog/), or leave just a /
markdown: kramdown
source: .
destination: ./_site
permalink: /:title
paginate: 4
paginate_path: /page:num/

# Default values
defaults:
  -
    scope:
      path: ""
      type: "posts"
    values:
      layout: "post"

# Plugins
plugins:
  - jekyll-paginate
  - jekyll-feed
  - jekyll-seo-tag

# Custom variables
version: "1.1.0"
excerpt_separator: <!--more-->

# Options
custom_header: false
custom_nav_footer: false
reverse: false

twitter:
  username: monero